const Providertypes = require("../models/providertypes");



exports.providertypeslist = (req, res, next) => {
 
  Providertypes.find()
    .then((provider) => {
      res.status(200).json({providerlist:provider});
    })
    .catch((err) => {
      console.log(err);
    });
};
